## org.w3c.util
Interface LRUAble

All Known Implementing Classes:
  CvsDirectory, LRUNode

public abstract interface LRUAble

Method Summary
`LRUAble` | `getNext()`
`LRUAble` | `getPrev()`
`void` | `setNext(LRUAble next)`
`void` | `setPrev(LRUAble prev)`

Method Detail

### getNext

    public LRUAble getNext()

### getPrev

    public LRUAble getPrev()

### setNext

    public void setNext(LRUAble next)

### setPrev

    public void setPrev(LRUAble prev)